Subject: Re: Content Collaboration on designerliving.com
From: Subham Das <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 18:42:53 +0530

Hi,

I hope you’re doing well.

Just wanted to check whether you received my last email. Are we anywhere
near to taking things forward?

Looking forward to hearing from you.

Best,

On Sat, 7 Aug 2021 at 18:45, Subham Das <[email-masked]> wrote:

> Hey,
>
> Hope you are doing well in these crazy times.
>
> My name is Subham, and I am a 'Partnerships Manager' working for
> MediaZoma, a PR and content marketing company.
>
> I found your website during my research and content gap analysis for one
> of our clients. We are looking to expand our client's online presence and
> we think your website is a great fit for it.
>
> If you are open to it, we would like to provide you with a piece of
> quality content that will be in line with your website and your audience.
> The content will not be in any way promotional. The article shall carry a
> link to our client’s website.
>
> Also, we would like to compensate you for your time, please let me know if
> there is any publishing fee involved.
>
> Do let me know if this is something you would be interested in.
>
> Thanks in advance,
>
> *Thanks & Regards,*
> *Subham Das*
>
> *Partnerships Manager*
> *+91 8583997849*
>

-- 
*Thanks & Regards,*
*Subham Das*

*Partnerships Manager*
*+91 8583997849*